﻿table.calendar
{
	width: auto;
	border: 1px solid black;
}

input.calendarTextBox
{
	border: 1px solid #7F9DB9;
	font-family: Tahoma;
	font-size: 11px;
	height: 15px;
	padding: 2px;
	vertical-align: middle;
	margin: 1px 0px;
}

input.calendarTextBox_Skinny
{
	border: 1px solid #7F9DB9;
	font-family: Tahoma;
	font-size: 10px;
	height: 13px;
	padding: 2px;
	vertical-align: middle;
}

img.calendarButton
{
	margin-top: -1px;
	margin-left: 0px;
	margin-right: 5px;
	vertical-align: middle;
}

table.calendar, table.calendar tr
{
	background-color: white;
}

table.calendar tr
{
	padding: 2px;
}

table.calendar td, table.calendar th
{
	font-family: Tahoma;
	font-size: 11px;
}

table.calendar a
{
	color: black;
	text-decoration: none;
	display: block;
	width: 100%;
}

table.calendar a:hover
{
	text-decoration: none;
}

table.calendar tr.day td a:hover
{
	background-color: #def !important;
}

table.calendar tr.monthname th, table.calendar tr.tips td
{
	background-color: #D4D0C8;
	text-align: center;
}

table.calendar tr.tips td
{
	width: 140px;
}

table.calendar tr.day td, table.calendar tr.weekname th
{
	height: 16px;
	padding: 0px 2px 0px 0px;
	text-align: center;
}

table.calendar tr.weekname th
{
	border-bottom: 1px solid black;
	width: 20px;
}
